{% extends 'base.html' %}
{% load static %}

{% block content %}
{#    	<div class="index-BannerBg "  style="background-image: url({{ '../img/vote.jpg' }})" >#}
{##}
{#    <div class="index-BannerOverlay" style=" background-image: url({% static '../img/vote.jpg' %})">#}

  <form method="post" action="{% url 'login' %}">
    {% csrf_token %}
    {% if request.user.is_authenticated %}
        <div style="text-align: center">
        <a class="btn btn-light" href="{% url 'submit' %}">Click here for vote your favourite cadidates</a>
        </div>
    {% elif data %}
        <div class="col d-flex justify-content-center">

        <div class="card text-center" style="width: 18rem;">
         <div class="card text-center" style="width: 18rem;">
  <div  class="card-body">
        <p style="color: black">{{ data }}</p><br>
  </div></div>
    {% elif not data %}

      <br><br>
<div class="col d-flex justify-content-center">

        <div class="card text-center" style="width: 18rem;">
  <div class="card-body">
    <h5 style="color: black" class="card-title">Verify Email</h5><br>
    <label style="color: black" for="email"></label>
    <input class="form-control" type="email" placeholder="Enter Your Email for OTP" id="email" name="email"><br>
           <div style="color: black" class="text-danger" >
               {% if error %}
          {{ error }}
        {% endif %}</div><br><br>

      <button type="submit" class="btn btn-success btn-block">Submit</button>
      {% endif %}

  </div>
</div>

</div>

  </form>
    </div></div>
{% endblock %}